.erjifontover56403{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont56403{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground56403{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle56403{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle56403{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.yijifontover56403{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover56403{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle56403{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.fontstyle56404{ font-family: 宋体; color: #cc0000; font-size: 9pt ;}
.timestyle56405{ font-family: 宋体; color: #cc0000; font-size: 9pt ;}
.mtitlestyle56405{ color: #cc0000; font-size: 9pt; font-weight: bold ;}
.leaderfont56405{ font-size: 9pt ;}
.titlestyle56405{ color: #cc0000; font-size: 9pt; text-decoration: none ;}
.leaderfont56406{ font-family: 宋体; color: #773d2b; font-size: 9pt ;}
.querystyle56406{ border-bottom: #cc0000 1px solid; position: relative; border-left: #cc0000 1px solid; padding-left: 5px; background-repeat: no-repeat; font-family: 宋体; color: #7b7b7b; font-size: 10pt; border-top: #cc0000 1px solid; border-right: #cc0000 1px solid; padding-top: 3px ;}
.erjifontover56416{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont56416{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground56416{ background-image: url(imagesuntitled.png); border-bottom: #ffffff 5px solid; background-repeat: no-repeat ;}
.erjibackground56416{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle56416{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle56416{ line-height: 160%; padding-left: 50px; background-repeat: no-repeat; font-family: 宋体; color: #d03902; font-size: 9pt ;}
.yijifontover56416{ line-height: 160%; padding-left: 50px; background-repeat: no-repeat; font-family: 宋体; color: #d03902; font-size: 9pt ;}
.erjibackgroundover56416{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover56416{ background-image: url(imagesuntitled.png); border-bottom: #ffffff 5px solid; background-repeat: no-repeat ;}
.ejfontstyle56416{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.windowstyle56417{ font-family: 微软雅黑; color: #ffffff; font-size: 14px; font-weight: bold ;}
.splitflagstyle56418{ color: #222222 ;}
.fontstyle56418{ line-height: 31px; font-family: 微软雅黑; color: #773d2b; font-size: 12px; text-decoration: none ;}
.winstyle56418{ line-height: 31px; font-family: 微软雅黑; color: #773d2b; font-size: 12px; text-decoration: none ;}
.clickstyle56419{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont56419{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle56419{ font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #444444; line-height: 220% ;}
.columnstyle56419{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle56419{ font-size: 9pt ;}
.timestyle56419{ line-height: 150%; font-family: 宋体; color: #773d2b; font-size: 9pt ;}
.winstyle56419{ text-align: left; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px ;}
A.c56419 {
font-size: 13px; font-family: Arial, Helvetica, sans-serif; color: #444444; line-height: 220% 
;}
A.c56419:link {
color:#773D2B;}
A.c56419:visited {
color:#773D2B;}
A.c56419:active {
color: #773D2B;}
A.c56419:hover {
color: #773D2B;}